package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_lbgg")
public class VRsRlzyLbggPO extends CzPO {
    @TableId(value = "rs_rlzy_lbgg_lsh",type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_lbgg_lsh")
    private String rsrlzylbgglsh;//轮播广告流水号

    @TableField(value = "rs_rlzy_lbgg_mc")
    private String rsrlzylbggmc;//轮播广告名称

    @TableField(value = "rs_rlzy_lbgg_bz")
    private String rsrlzylbggbz;//轮播广告备注

    @TableField(value = "rs_rlzy_lbgg_fwdz")
    private String rsrlzylbggfwdz;//轮播广告访问地址

    @TableField(value = "rs_tycc_lsh")
    private String rstycclsh;//统一存储流水号

    @TableField(value = "ts_yxbz")
    private String tsyxbz;//是否有效

    private String zdzt;//置顶状态

    private String zdsj;//置顶时间

    public String getRsrlzylbgglsh() {
        return rsrlzylbgglsh;
    }

    public void setRsrlzylbgglsh(String rsrlzylbgglsh) {
        this.rsrlzylbgglsh = rsrlzylbgglsh;
    }

    public String getRsrlzylbggmc() {
        return rsrlzylbggmc;
    }

    public void setRsrlzylbggmc(String rsrlzylbggmc) {
        this.rsrlzylbggmc = rsrlzylbggmc;
    }

    public String getRsrlzylbggbz() {
        return rsrlzylbggbz;
    }

    public void setRsrlzylbggbz(String rsrlzylbggbz) {
        this.rsrlzylbggbz = rsrlzylbggbz;
    }

    public String getRsrlzylbggfwdz() {
        return rsrlzylbggfwdz;
    }

    public void setRsrlzylbggfwdz(String rsrlzylbggfwdz) {
        this.rsrlzylbggfwdz = rsrlzylbggfwdz;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getZdzt() {
        return zdzt;
    }

    public void setZdzt(String zdzt) {
        this.zdzt = zdzt;
    }

    public String getZdsj() {
        return zdsj;
    }

    public void setZdsj(String zdsj) {
        this.zdsj = zdsj;
    }
}
